#
# Bacula Administration Tool (bat) configuration file
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = shadow.netbsd.org-dir
  DIRport = 9101
  address = shadow
  Password = "zS00HjuhnHBDF9q1QpK0wXesHOAum6xHNfl2g0saNYAR"
}
